/*This CSS is for the home page slide show script */

img {
	margin: 0;
	padding: 0;
	border: 0;
}

#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures {
	background: #efefef;
	position:relative;
	overflow: hidden;
	width: 515px;
	height: 250px;
}

/* These are used to round corners in Chrome and Firefox
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
*/
	
.jshowoff {
	width: 515px;
	margin: 10px 0;
}
	
.jshowoff div {	
	width: 515px;
	height: 250px;
}

/* These are used to round corners in Chrome and Firefox	
.jshowoff div, .jshowoff img, .jshowoff {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	}
	
#basicFeatures, .jshowoff.basicFeatures, .jshowoff.basicFeatures img, .jshowoff.basicFeatures div {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	}
*/
	
.jshowoff div p, .jshowoff div h2 {
	background-color: #efefef;
}
	
.jshowoff h2, .jshowoff p {
	font-size: 18px;
	padding: 15px 20px 0px;
	margin: 0;
}
	
.jshowoff p {
	font-size: 13px;
	line-height: 15px;
}

.jshowoff p.jshowoff-slidelinks {
	position: absolute;
	bottom: 5px;
	right: 5px;
	margin: 0;
	padding: 0;
}
	
.jshowoff-slidelinks a, .jshowoff-controls a {
	display: block;
	background-color: #000;
	color: #fff;
	padding: 5px 7px 5px;
	margin: 5px 0 0 5px;
	float: left;
	text-decoration: none;
	outline: none;
	font-size: 11px;
	line-height: 14px;
}

/*	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
*/
	
.jshowoff-slidelinks a:hover, .jshowoff-controls a:hover {
	color: #fff;
}
	
.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a.jshowoff-active:hover {
	background-color: #fff;
	color: #000;
}
	
p.jshowoff-controls {
	background: #aaa;
	overflow: auto;
	height: 1%;
	padding: 0 0 5px 5px;
	margin: 0;
}
	
/*
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
*/	

.jshowoff-controls a {
	margin: 5px 5px 0 0;
	font-size: 12px;
	line-height: 15px;
	padding: 4px 8px 5px;
}

.jshowoff-pausetext {
	color: #fff;
}

/*Needed for Search */

/*
.mno-search-div {
	position:relative;
	margin:0px 0px 25px 0px;
	padding:0px 0px 0px 0px;
}

.mno-search-div form {
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:inline;
	height:16px;
}

.mno-search-div label { 
	display:none;
}

.mno-search-div #q { 
	background-color:transparent;
	margin:0px 0px 0px 0px;
	padding:0px 28px 0px 1px;
	background-image:url(graphics/search-shape-955.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	border:1px none #beb997;
	border-collapse:collapse;
	text-align:center;
	width:160px;
	color: #48432b;
	height:19px;
}

.mno-textfield {
	width:160px;
}

.mno-search-div .mno-button {
	position:absolute;
	right:3px;
	top:0px;
	width:35px;
	height:19px;
	background-color:transparent;
	/*background-image:url(graphics/search-trans.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	cursor:pointer;
	border: #2e2e2e none 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.mno-search-div .mno-button:hover {
}

.mno-search-div .mno-button:focus {
}

/*Needed for Search */